<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:background="@drawable/app_background_14"
    tools:context=".MainActivity">

    <ImageView
        android:layout_width="100dp"
        android:layout_height="100dp"
        android:src="@drawable/bh_logo"
        android:layout_margin="10dp"/>

    <com.airbnb.lottie.LottieAnimationView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        app:lottie_autoPlay="true"
        android:layout_marginTop="-150dp"
        app:lottie_loop="true"
        app:lottie_rawRes="@raw/butterfly"/>

    <TextView
        android:id="@+id/textContent"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:layout_margin="10dp"
        android:visibility="gone"
        android:text="messageContent"/>

    <TextView
        android:id="@+id/textFormat"
        android:text="messageFormat"
        android:layout_width="wrap_content"
        android:layout_gravity="center"
        android:layout_margin="10dp"
        android:layout_height="wrap_content"
        android:visibility="gone"/>

    <com.airbnb.lottie.LottieAnimationView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        app:lottie_autoPlay="true"
        android:layout_marginTop="-430dp"
        app:lottie_loop="true"
        app:lottie_rawRes="@raw/qr_scan_big_2"/>

    <Button
        android:id="@+id/scanBtn"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:layout_marginTop="-120dp"
        android:backgroundTint="#0F9D58"
        android:text="Scan QR Code"/>

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="10dp"
        android:layout_gravity="center"
        android:textAlignment="center"
        android:textStyle="bold"
        android:textColor="#F44336"
        android:text="v1.0.25"
        android:textSize="10sp"/>

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="10dp"
        android:layout_gravity="center"
        android:textAlignment="center"
        android:textStyle="bold"
        android:textColor="#F44336"
        android:textSize="20sp"
        android:text="Plant Database"/>

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="10dp"
        android:layout_gravity="center"
        android:textAlignment="center"
        android:textStyle="normal"
        android:textColor="#000000"
        android:text="The Database is managed by \nAlumni Association of \nBotany Department \nBH College, Howly"/>

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="57dp"
        android:layout_gravity="center"
        android:layout_marginTop="10dp"
        android:text="Developed by:\n Sultan Mustafijul Hoque \nEmail: support@niutech.in"
        android:textAlignment="center"
        android:textColor="#090200"

        android:textStyle="italic" />

    <TextView
        android:layout_width="144dp"
        android:layout_height="28dp"
        android:layout_gravity="center"
        android:layout_marginTop="10dp"
        android:text="© All Rights Reserved!"
        android:textAlignment="center"
        android:textColor="#E91E63"
        android:textStyle="italic" />

</LinearLayout>